Bug 1450525 - Cannot select placement for Cloud Volumes (openstack cinder storage provider) and this volumes are created in different tenants during provisioning of the instance.
Summary: Cannot select placement for Cloud Volumes (openstack cinder storage provider)...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Sam Lucidi
QA Contact: Ido Ovadia
URL:
Whiteboard: openstack:volume:provision:tenant
Depends On: 1449915
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-12 22:22 UTC by Satoe Imaishi
Modified: 2020-07-16 09:34 UTC (History)
10 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1449915
Environment:
Last Closed: 2017-06-28 15:03:41 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-12 22:26:22 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/6075fe69fa0537ddf07c635a4669e837b3a31d2c

commit 6075fe69fa0537ddf07c635a4669e837b3a31d2c
Author:     tzumainn <tzumainn@redhat.com>
AuthorDate: Thu May 11 15:33:07 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 12 18:21:23 2017 -0400

    Merge pull request #33 from mansam/provision-volumes-in-same-tenant-as-vm
    
    Provision VM-attached volumes in the same tenant as the VM
    (cherry picked from commit 1c4ed0b530268a9964b846a4e60a862d2b55a510)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1450525

 .../providers/openstack/cloud_manager/provision/volume_attachment.rb | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

Comment 4 Ido Ovadia 2017-06-15 16:25:46 UTC
Verified
========
5.7.3.1

Comment 6 errata-xmlrpc 2017-06-28 15:03:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.